<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.css @categories='hdfchomeloan.blogfeed'}" /> -->

<div class="main-iframe-div" style="background: ${properties.socialfeedbgcolor @ context='styleToken'}">
  <h2 class="iframe-heading">${properties.socialfeedtitle}</h2>
  <div class="iframe-div">
    ${properties.socialfeediframe @context='html'}
    <!-- <iframe id="twitter-widget-0" src="${properties.socialfeedlink}"></iframe> -->
    <!-- <iframe 
    name="f2239b4505b3444" 
    data-testid="fb:page Facebook Social Plugin"
    title="fb:page Facebook Social Plugin"
    frameborder="0" 
    allowtransparency="true" 
    allowfullscreen="true" 
    scrolling="no" 
    allow="encrypted-media"
    src="https://www.facebook.com/v2.8/plugins/page.php?adapt_container_width=true&amp;app_id=&amp;channel=https%3A%2F%2Fstaticxx.facebook.com%2Fx%2Fconnect%2Fxd_arbiter%2F%3Fversion%3D46%23cb%3Df2ab369137af3e8%26domain%3Dwww.hdfc.com%26is_canvas%3Dfalse%26origin%3Dhttps%253A%252F%252Fwww.hdfc.com%252Ffb0c6654324424%26relation%3Dparent.parent&amp;container_width=912&amp;height=300&amp;hide_cover=false&amp;href=https%3A%2F%2Fwww.facebook.com%2FHDFCHomeLoanExperts&amp;locale=en_GB&amp;sdk=joey&amp;show_facepile=true&amp;small_header=false&amp;tabs=timeline&amp;width=500px"
    style="border: none; visibility: visible;" class="">
  </iframe> -->
  <!-- <iframe 
    id="twitter-widget-0" 
    scrolling="no"
    frameborder="0" 
    allowtransparency="true" 
    allowfullscreen="true" 
    class="" 
    style="position: static; visibility: visible; display: block; flex-grow: 1;" 
    title="Twitter Timeline" 
    src="https://syndication.twitter.com/srv/timeline-profile/screen-name/HomeLoansByHDFC?dnt=false&embedId=twitter-widget-0&frame=false&hideBorder=false&hideFooter=false&hideHeader=false&hideScrollBar=true&lang=en&maxHeight=1000px&origin=https%3A%2F%2Fwww.hdfc.com%2Fblog%2Fwhy-sustainable-lifestyle-way-go&sessionId=5b0a9a747962d6f1e6e9c0cb03407909a3be0742&showHeader=true&showReplies=false&transparent=false&widgetsVersion=1bfeb5c3714e8%3A1661975971032">
  </iframe> -->

  </div>
</div>
<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.js @categories='hdfchomeloan.blogfeed'}" />